﻿body {
    font-family: Verdana, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}

table {
    margin-bottom: 15px;
}

li {
    line-height: 1.5;
}

#s4-bodyContainer {
    padding-bottom: 50px;
}

@media (max-width: 1024px) {
    .body-responsive #s4-bodyContainer {
        padding-bottom: 10px;
    }
}

#headerTopBar {
    background-image: url("../Images/wp-megaMenu-shadow.jpg");
    background-position: bottom;
    background-repeat: repeat-x;
    overflow: hidden;
}

@media (max-width: 1024px) {
    .body-responsive #headerTopBar {
        background-image: none;
    }
}

.ms-rtestate-field hr,
.ms-rtestate-write hr {
    margin-bottom: 30px;
    margin-top: 30px;
}

.ms-rtestate-field img,
.ms-rtestate-write img {
    margin: 0;
    padding: 0;
}

@media (max-width: 1024px) {
    .body-responsive .ms-rtestate-field img,
    .body-responsive .ms-rtestate-write img,
    .body-responsive .ms-rtestate-field iframe,
    .body-responsive .ms-rtestate-write iframe {
        max-width: 90%;
    }

    /* override inline style height from ribbon editing */
    .body-responsive .ms-rtestate-field img,
    .body-responsive .ms-rtestate-write img {
        height: auto !important;
    }

    .body-responsive .ms-rtestate-field iframe,
    .body-responsive .ms-rtestate-write iframe {
        min-height: 160px;
    }

    /* This margin is added automatically by the SharePoint rich text editor */
    .body-responsive .ms-rtestate-field img[style*="margin:5px"],
    .body-responsive .ms-rtestate-field img[style*="margin: 5px"] {
        margin: 0 !important;
    }
}

.ms-rtestate-field a {
    white-space: normal;
    word-wrap: normal;
}

.ms-webpart-zone h2:first-child {
    margin-top: 0;
}

.clearBoth {
    clear: both;
    height: 0px;
    margin: 0;
    padding: 0;
    font-size: 0%;
    line-height: 0px;
}

.hiddenContent {
    position: absolute;
    left: 0px;
    top: -2000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.item {
    padding-left: 0px;
}

.dfwp-column {
    padding-left: 0px;
}

.description {
    font-size: 11px;
}

.decorationBorderTop {
    border-top: 1px solid #808080;
}

.decorationBorderBottom {
    border-bottom: 1px solid #808080;
}

.decoration-shadow {
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.decorationShadowBottom {
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.columns .col {
    vertical-align: top;
    display: inline-block;
    float: left;
    margin-right: 4%;
}

    .columns .col.last {
        margin-right: 0;
    }

.columns.two-col .col {
    width: 46%;
}

.columns.three-col .col {
    width: 30.6%;
}

.columns.four-col .col {
    width: 22%;
}

.columns.five-col .col {
    width: 16.8%;
}

.columns.six-col .col {
    width: 13.333%;
}

.columns.two-col-color {
    width: 100%;
    flex-flow: row nowrap;
    display: flex;
}

    .columns.two-col-color .col-color {
        flex: 1;
        margin-right: 12px;
        padding: 20px 20px;
    }

.col-color.author {
    display: inline-block;
    float: left;
    width: 46%;
    background: none;
}

    .col-color.author.green {
        border: 5px solid #F1F8E5
    }

    .col-color.author.yellow {
        border: 5px solid #FFF4E5;
    }

    .col-color.author.red {
        border: 4px solid #FAE5E5;
    }

    .col-color.author.grey {
        border: 5px solid #EDEDEC;
    }

    .col-color.author.blue {
        border: 5px solid #EBF5FB;
    }

    .col-color.author.alert-yes {
        border: 5px solid #F1F8E5;
        padding: 0;
    }

    .col-color.author.alert-no {
        border: 5px solid #FAE5E5;
        padding: 0;
    }

.columns.two-col-color .col-color.last {
    margin-right: 0;
}

.columns.two-col-color .col-color.green {
    background-color: #F1F8E5;
}

.columns.two-col-color .col-color.yellow {
    background-color: #FFF4E5;
}

.columns.two-col-color .col-color.red {
    background-color: #FAE5E5;
}

.columns.two-col-color .col-color.blue {
    background-color: #EBF5FB;
}

.columns.two-col-color .col-color.grey {
    background-color: #EDEDEC;
}

.columns.two-col-color .alert {
    padding: 10px 20px 15px 56px;
    margin: 0px 12px 0px 0px;
}

    .columns.two-col-color .alert.alert-no {
        margin: 0px 0px 0px 0px;
    }

#interiorPageContentZone .ms-rtestate-field .col-color h3,
#interiorPageContentZone .ms-rtestate-field .col-color h4,
#interiorPageContentZone .ms-rtestate-field .col-color h5,
#interiorPageContentZone .ms-rtestate-field .col-color h2,
#interiorPageContentZone .ms-rtestate-field .col-color h1 {
    margin-top: 8px;
    padding-bottom: 0px;
}

.ms-rtestate-field .col-color ul li:first-child {
    padding-top: 0px;
}

.columns.two-col-color h1:first-child, .columns.two-col-color h2:first-child, .columns.two-col-color p:first-child, .columns.two-col-color h4:first-child, .columns.two-col-color h3:first-child.alert-yes h1:first-child, .alert-yes h1:first-child,
.alert-no h1:first-child, .alert-no p:first-child {
    margin-top: 0px !important;
}

.columns.two-col-color .cta_button {
    margin-bottom: 0px !important;
}

@media (max-width: 1024px) {
    .body-responsive .columns {
        margin: 5px 0;
    }

        .body-responsive .columns .col, .columns.two-col-color {
            display: block;
            float: none;
        }

        .body-responsive .columns.two-col .col,
        .body-responsive .columns.three-col .col,
        .body-responsive .columns.four-col .col,
        .body-responsive .columns.five-col .col,
        .body-responsive .columns.six-col .col {
            height: auto !important;
            margin-right: 0 !important;
            width: auto !important;
        }

        .body-responsive .columns .col ul {
            margin-bottom: 0;
            margin-top: 0;
        }

        .body-responsive .columns.two-col-color .col-color {
            margin-bottom: 12px;
            margin-right: 0px;
        }
}

.modalbox-container > .modalbox-content {
    display: none;
}

.ms-rtestate-write .modalbox-container > .modalbox-content {
    display: block;
    border: 1px #7ab800 dotted;
}

.alert {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: -10px -10px;
    margin: 20px 0px 20px 0px;
    padding: 10px 20px 15px 50px;
    min-height: 50px;
    width: 60%;
}

@media (max-width: 1024px) {
    .body-responsive .alert {
        background-position: -13px -10px;
        padding-right: 10px;
        padding-left: 50px;
        width: auto;
    }
}

.alert-fyi {
    background-image: url(../Images/alert_fyi.png);
    background-color: #F1F8E5;
}

.alert-info {
    background-image: url(../Images/alert_info.png);
    background-color: #E5F5FC;
}

.alert-attention {
    background-image: url(../Images/alert-attention.png);
    background-color: #FFF4E5;
}

.alert-urgent {
    background-image: url(../Images/alert_urgent.png);
    background-color: #FAE5E5;
}

.alert-yes {
    background-image: url(../Images/alert-yes.png);
    background-color: #F1F8E5;
}

.alert-no {
    background-image: url(../Images/alert_no.png);
    background-color: #FAE5E5;
}

#interiorPage2col .alert h1, #interiorPage3col .alert h1, #interiorPage4th .alert h1, #interiorPageCampaign .alert h1,
#interiorPage2col .ms-rtestate-field .alert h1, #interiorPage3col .ms-rtestate-field .alert h1,
#interiorPage4th .ms-rtestate-field .alert h1, #interiorPageCampaign .ms-rtestate-field .alert h1 {
    color: #1E1E1E;
    font-family: Montserrat, sans-serif;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 8px;
    font-size: 16px;
    line-height: 1.5;
}


@media (max-width: 1024px) {
    .body-responsive .alert h1,
    .body-responsive .ms-rtestate-field .alert h1 {
        line-height: 1.2;
        padding-top: 4px;
    }

    .body-responsive .alert-yes, .body-responsive .alert-no {
        height: auto !important;
        margin-right: 0 !important;
        width: auto !important;
        float: unset;
        display: block;
    }
}

.alert p {
    line-height: 1.3;
}

.cta_button {
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    padding: 15px 30px;
    margin: 20px 30px 20px 0px;
    display: inline-block;
    min-width: 100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

@media (max-width: 1024px) {
    .cta_button {
        padding: 10px 15px;
        margin: 20px 30px 20px 0px;
        display: inline-block;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
    }
}

.cta_button:active {
    padding-top: 16px;
    padding-right: 29px;
    padding-bottom: 14px;
    padding-left: 31px;
}

@media (max-width: 1024px) {
    .cta_button:active {
        padding: 10px 15px;
    }
}

.cta_primary_button {
    background-color: #7ab800;
    border: 1px solid #7ab800;
}

    .cta_primary_button:hover {
        background-color: #699B00;
        border: 1px solid #699B00;
    }

    .cta_primary_button:active {
        border-top: 1px solid #486A00;
        border-right: 1px solid #7ab800;
        border-bottom: 1px solid #7ab800;
        border-left: 1px solid #486A00;
    }

.cta_secondary_button {
    background-color: #009de0;
    border: 1px solid #009de0;
}

    .cta_secondary_button:hover {
        background-color: #006eb4;
        border: 1px solid #006eb4;
    }

    .cta_secondary_button:active {
        border-top: 1px solid #003A62;
        border-right: 1px solid #009de0;
        border-bottom: 1px solid #009de0;
        border-left: 1px solid #003A62;
    }

.cta_negative_button {
    background-color: #d0d0cc;
    color: #44443e;
}

    .cta_negative_button:hover {
        background-color: #BEBEB8;
        color: #44443e;
    }

    .cta_negative_button:active {
        border-top: 1px solid #44443e;
        border-right: 1px solid #d0d0cc;
        border-bottom: 1px solid #d0d0cc;
        border-left: 1px solid #44443e;
    }

.cta_button a {
    color: #FFF;
    text-decoration: none;
}

.cta_negative_button a {
    color: #44443e;
}

span a[href^="http"] span.cta_button {
    margin-right: -30px;
    white-space: normal;
    background-image: none;
}

@media (max-width: 1024px) {
    span a[href^="http"] span.cta_button {
        margin-right: 0;
        min-width: 0;
    }
}

a[href^="http"] span.cta_primary_button img,
a[href^="http"] span.cta_secondary_button img,
a[href^="http"] span.cta_negative_button img {
    background-image: none;
    padding-right: 0px;
}

a[href^="http"] span.cta_primary_button img {
    background-color: #7ab800;
}

a[href^="http"]:hover span.cta_primary_button img {
    background-color: #699B00;
}

a[href^="http"] span.cta_secondary_button img {
    background-color: #009de0;
}

a[href^="http"]:hover span.cta_secondary_button img {
    background-color: #006eb4;
}

a[href^="http"] span.cta_negative_button img {
    background-color: #d0d0cc;
}

a[href^="http"]:hover span.cta_negative_button img {
    background-color: #bebeb8;
}

a[href^="http"]:hover span.cta_primary_button,
a[href^="http"]:hover span.cta_secondary_button,
a[href^="http"]:hover span.cta_negative_button {
    text-decoration: none;
}

.form-button,
.form-button:visited {
    color: #44443e;
}

.form-button,
input[type="submit"].form-button,
input[type="button"].form-button,
a.form-button {
    font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
    /*border-radius: 5px;*/
    font-size: 18px;
    cursor: pointer;
}

    .form-button:hover,
    input[type="submit"].form-button:hover,
    input[type="button"].form-button:hover,
    a.form-button:hover,
    .form-button:hover:visited {
        padding: 10px 20px;
        text-decoration: none;
    }

    .form-button.next {
        color: #fff;
    }

    .form-button.primary {
        background-color: #fff;
        background-color: #7ab800;
        border: 1px solid #7ab800;
        color: #fff;
    }

        input[type="submit"].form-button.primary:hover,
        input[type="button"].form-button.primary:hover,
        .form-button.primary:hover {
            background-color: #699B00;
            border: 1px solid #699B00;
        }

    .form-button.secondary {
        border: 1px solid #7ab800;
    }

        input[type="submit"].form-button.secondary:hover,
        input[type="button"].form-button.secondary:hover,
        .form-button.secondary:hover {
            border: 1px solid #699B00;
            background-color: #fff;
        }

a[href^="http"],
#FirstOption .expandableBodyWrapper a[href^="http"] {
    padding-right: 10px;
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* Opera <7 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* IE */
    background: url('../Images/external-icon.gif') no-repeat center right;
}

#FirstOption .expandableBodyWrapper a[href^="http://"]:hover {
    padding-right: 10px;
}

/*	exceptions to the rule	*/
a[href^="http://www.icbc.com"],
a[href^="https://www.icbc.com"],
a[href^="http://preview.icbc.com"],
a[href^="https://preview.icbc.com"],
.mp-header-btn-reportClaim a[href^="http://"],
.mp-header-btn-help a[href^="http://"],
.ms-core-overlay a[href^="http://"],
.wp-homeCarousel a[href^="http://"],
.alertWrapper a[href^="http://"],
#headerTopBar a[href^="http://"],
#main-megamenu a[href^="http://"],
#main-nav a[href^="http://"],
#mspContentFooter a[href^="http://"],
span p a[href^="http"],
span.cta_button a[href^="http"] {
    padding-right: 0px;
    white-space: normal;
    background-image: none;
}

/*	exceptions to the rule	*/
a[href^="http://www.icbc.com"],
a[href^="https://www.icbc.com"],
a[href^="https://authwww.icbc.com"],
a[href^="https://adminwww.icbc.com"],
a[href^="https://wwwpre.icbc.com"],
a[href^="https://authwwwpre.icbc.com"],
a[href^="https://adminwwwpre.icbc.com"],
a[href^="https://wwwsys.icbc.com"],
a[href^="https://authwwwsys.icbc.com"],
a[href^="https://adminwwwsys.icbc.com"] {
    padding-right: 0px;
    white-space: normal;
    background-image: none;
}

a[href^="http"] .cta_button {
    margin-right: -20px;
}

#social-media a[href^="http"] {
    padding-right: 0px;
}

a[href^="http"] img {
    margin-right: -20px;
    padding-right: 20px;
    background-image: none;
    display: inline-block;
    background-color: #fff;
}

#mspContentFooter li a[href^="http"] {
    background-image: none;
    padding-right: 0px;
}

    #mspContentFooter li a[href^="http"] img {
        margin-right: 0px;
        padding-right: 0px;
        background-color: #d0d0cc;
    }

#main-megamenu a[href^="http"] img {
    padding-right: 0px;
    margin-right: 0px;
    background: none;
}

a.ext-noicon {
    background-image: none;
}

/* hide RTE-added pdf icons and add icon to right of pdf links */
#contentBox a[href$=".pdf"] img.ms-asset-icon {
    display: none;
}

#contentBox a[href$=".pdf"] {
    padding-right: 20px;
    background: transparent url(/_layouts/images/icpdf.png) center right no-repeat;
}
/* exception */
#contentBox a.ext-noicon[href$=".pdf"] {
    padding-right: inherit;
    background-image: none;
}

.modbox-coverage h2,
.modbox-check h2,
.modbox-phone h2,
.modbox-coverage p,
.modbox-check p,
.modbox-phone p {
    margin-left: 70px;
    color: #44443e;
    margin-right: 30px;
}

.modbox-coverage h2,
.modbox-check h2,
.modbox-phone h2 {
    font-size: 16px;
    font-weight: bold;
}

.modbox-check ul,
.modbox-phone ul,
.modbox-check ol,
.modbox-phone ol {
    margin-left: 30px;
}

.modbox-coverage ul,
.modbox-coverage ol {
    margin-left: 90px;
}

.modbox-coverage li,
.modbox-check li,
.modbox-phone li {
    list-style: disc;
    line-height: 16px;
}

.modbox-coverage {
    background: url(../Images/icon-modal-people.png) no-repeat 10px 0px;
    min-height: 40px;
}

.modbox-check {
    background: url(../Images/icon-modal-check.png) no-repeat 10px 0px;
    min-height: 40px;
    margin-top: 30px;
}

.modbox-check-content {
    background-color: #ededec;
    padding: 10px;
    margin-left: 70px;
    margin-top: 10px;
}

.modbox-check p {
    margin-bottom: 0px;
    margin-left: 10px;
}

.modbox-check-content .modalbox-content h3 {
    margin: 18px 0 0 10px;
}

.modbox-check p + p {
    margin-top: 10px;
}

.modbox-phone {
    background: url(../Images/icon-modal-phone.png) no-repeat 10px 0px;
    padding-bottom: 1px;
    min-height: 40px;
    margin-top: 30px;
}

#interiorPageContentZone h1 + h2,
#interiorPageContentZone h2 + h3,
#interiorPageContentZone h3 + h4,
#interiorPageContentZone h4 + h5 {
    margin-top: auto;
}

#interiorPageContentZone .ms-rtestate-field h1 + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .ms-rtestate-field h2 + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .ms-rtestate-field h3 + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .ms-rtestate-field h4 + h5 {
    margin-top: 12px;
}

#interiorPageContentZone .ms-rtestate-field h1 + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .ms-rtestate-field h2 + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .ms-rtestate-field h3 + h5 {
    margin-top: 12px;
}

/*	First paragraph	*/
#interiorPageContentZone .custom-rteElement-firstparagraph + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .custom-rteElement-firstparagraph + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .custom-rteElement-firstparagraph + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .custom-rteElement-firstparagraph + h5 {
    margin-top: 12px;
}

/*	Tables (presentation)	*/
#interiorPageContentZone .custom-rteTable-default + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .custom-rteTable-default + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .custom-rteTable-default + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .custom-rteTable-default + h5 {
    margin-top: 12px;
}

/*	Tables (data)	*/
#interiorPageContentZone .custom-rteTable-alt + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .custom-rteTable-alt + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .custom-rteTable-alt + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .custom-rteTable-alt + h5 {
    margin-top: 12px;
}

/*	Alertboxes (noteboxes)	*/
#interiorPageContentZone .ms-rtestate-field .alert + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .ms-rtestate-field .alert + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .ms-rtestate-field .alert + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .ms-rtestate-field .alert + h5 {
    margin-top: 12px;
}

/*	Unordered lists	*/
#interiorPageContentZone .ms-rtestate-field ul + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .ms-rtestate-field ul + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .ms-rtestate-field ul + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .ms-rtestate-field ul + h5 {
    margin-top: 12px;
}

/* newroom recent news unordered list */
ul.news-list {
    margin-left: 0;
}

    ul.news-list li {
        margin-bottom: 1.0em;
    }

/*	Ordered lists	*/
#interiorPageContentZone .ms-rtestate-field ol + h2 {
    margin-top: 20px;
}

#interiorPageContentZone .ms-rtestate-field ol + h3 {
    margin-top: 16px;
}

#interiorPageContentZone .ms-rtestate-field ol + h4 {
    margin-top: 14px;
}

#interiorPageContentZone .ms-rtestate-field ol + h5 {
    margin-top: 12px;
}

.ms-ref-refinername:link,
.ms-ref-refinername:visited {
    font-size: 16px;
}

.ms-calloutLink:link,
a.ms-calloutLink:visited,
.ms-calloutLinkDisabled,
.ms-commandLink,
.ms-commandLink:visited,
.ms-secondaryCommandLink,
.ms-secondaryCommandLink:visited {
    color: #006eb4;
    font-family: Verdana, sans-serif;
    text-transform: none;
}

    .ms-calloutLink:link:hover,
    .ms-commandLink:hover,
    .ms-secondaryCommandLink:hover {
        color: #009de0;
    }

/* Search Results*/

.masterpage--search #sideNavBox {
    display: none;
}

.ms-searchCenter-result-main {
    margin: 20px 20px 0;
}

@media (max-width: 1024px) {
    .body-responsive .ms-searchCenter-result-main,
    .body-responsive .ms-searchCenter-result-main #SearchBox {
        float: none;
    }

        .body-responsive .ms-searchCenter-result-main .ms-srch-sbLarge {
            display: block;
            position: relative;
            overflow: hidden;
        }

            .body-responsive .ms-searchCenter-result-main .ms-srch-sbLarge > .ms-srch-sb-searchLink {
                position: absolute;
                top: 0;
                right: 0;
            }

    .body-responsive .ms-srch-item,
    .body-responsive .ms-srch-item-path {
        width: auto;
    }

    /* Hide various search features on mobile */
    .body-responsive .ms-srch-hover-outerContainer {
        display: none !important;
    }
}

/* Search IE8 inconsistency issues due to hover iframe*/
.ms-srch-group-content .ms-srch-hover-content .ms-calloutLink:link,
.ms-srch-hover-content .ms-calloutLink:visited,
.ms-srch-group-content .ms-metadata,
.ms-srch-group-content .ms-dlg-heading,
#SearchBox input.ms-textLarge,
#sideNavBox .ms-core-navigation {
    font-family: Verdana;
}

/* Hide follow IE8 nth-child alternative*/
.ms-srch-hover-content .ms-srch-hover-actions > .ms-srch-hover-action + .ms-srch-hover-action {
    display: none;
}

    .ms-srch-hover-content .ms-srch-hover-actions > .ms-srch-hover-action + .ms-srch-hover-action + .ms-srch-hover-action {
        display: block;
    }

/* restore defaults for OOTB WP Edit menus */
.ms-ToolPaneBody table {
    margin: inherit;
}

/* Reusable content mobile fixes */

@media (max-width: 1024px) {
    .body-responsive .ms-rtestate-field div[style*="width:360px;"][style*="float:left;"] {
        float: none !important;
        max-width: 100%;
    }

        .body-responsive .ms-rtestate-field div[style*="width:360px;"][style*="float:left;"][style*="margin-left:45px;"] {
            margin-left: 0 !important;
        }
}


/* Responsive Viewport Utility Classes */

.desktop-only {
    display: block;
}

.tablet-mobile-only,
.tablet-only {
    display: none;
}

@media (max-width: 1024px) {
    .tablet-mobile-only,
    .tablet-only {
        display: block;
    }
}

@media (max-width: 767px) {
    .tablet-only {
        display: none;
    }
}

.mobile-only {
    display: none;
}

@media (max-width: 767px) {
    .mobile-only {
        display: block;
    }
}



/*remove tips for searching in search result page*/
#NoResult ul li:last-child {
    display: none;
}

/*Dotcom215 spacing out tabbed webpart's two-col divs*/

#tabbedWebPartZone #webPartZoneTable .two-col.columns .col:first-child {
    padding-right: 6px;
}

.link-dark {
    color: #1e1e1e;
}

    .link-dark:visited {
        color: #1e1e1e;
    }

.link-light {
    color: #737373;
}

    .link-light:visited {
        color: #737373;
    }

.link-inv {
    color: #fff;
}

    .link-inv:visited {
        color: #fff;
    }

.sh-header {
    position: fixed;
    top: 0;
    background-color: #7d7d77;
    color: #fff;
    overflow-x: auto;
    display: none;
}

.sh-header > div {
    white-space: nowrap;
}

.sh-hitem {
    padding: 5px 10px;
    display: inline-block;
    font-size: 16px;
    overflow-x: hidden;
    white-space: normal;
    vertical-align: top;
    font-weight: bold;
    color: #fff !important;
}

.sh-hidden {
    display: none;
}

.ov-arrow {
    position: absolute;
    line-height: 1;
    margin-top: 25px;
    margin-left: -15px;
    font-size: 18px;
}

@media (max-width: 767px) {
    .innerContent .custom-rteTable-default:not(.no-overflow),
    .innerContent .custom-rteTable-alt:not(.no-overflow) {
        overflow-x: auto;
        display: block;
    }

    .sh-header:not(.sh-hidden) {
        display: block;
    }
}
